Bug 817387 - [POSSIBLE HOTFIX] Need WYSIWYG module installed and enabled on stage
[POSSIBLE HOTFIX] Need WYSIWYG module installed and enabled on stage
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
1.x
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Anderson Silva
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 11:35 EDT by Clayton Coleman
Modified: 2012-05-03 15:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 15:16:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-04-29 11:35:55 EDT
During the community transition I failed to notice that the WYSIWYG module was not packaged and enabled.  This enables the rich text editor which is a significant part of content creators workflow on the community.  We need to get this on production as soon as possible so it doesn't block the evangelists from publicizing content.
Comment 1 Clayton Coleman 2012-04-29 11:43:31 EDT
Assign back to me when complete in case there are other issues.
Comment 2 Clayton Coleman 2012-05-01 19:49:33 EDT
WYSYIWG installed and functional in production.

Note You need to log in before you can comment on or make changes to this bug.